/* TODO: удалить, пока для обратной совместимости */
#allrecords ul.t-cards__container {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}

.t-cards__col:focus-within .t-cards__link:focus,
#allrecords .t-cards__container:not(.t-cards__container_focus) .t-cards__link,
#allrecords .t-cards__link_second,
.t-cards__container:not(.t-cards__container_focus) .t-cards__col:focus-within {
	outline: none;
}

#allrecords .t-cards__col .t-cards__link {
	color: inherit !important;
}

/* TODO: ****** */

#allrecords ul.t-card__container {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none;
}

ul.t-card__container li ul {
	list-style-type: disc;
}

#allrecords .t-card__col .t-card__link:not(.t-btn, .t-btntext, .t-submit, .t-btnflex),
#allrecords .t-card__col .t-card__link_second:not(.t-btn, .t-btntext, .t-submit, .t-btnflex) {
	color: inherit !important;
	outline: none;
}

#allrecords .t-focusable,
#allrecords .t-focusable .t-btn,
#allrecords .t-focusable .t-btntext {
	position: relative;
}
